styling:
  version: 1.x
  css:
    theme:
      css/better_social_sharing_buttons.css: {}

# Copy current url to clipboard
copy-current-url:
  version: 1.x
  js:
    js/copy-current-url.js: {}

# Load print css
print-css:
  version: 1.x
  js:
    js/print.js: {}
  dependencies:
    - core/jquery
    - core/jquery.once
